* {box-sizing:border-box}
#body.pcstyle.negative a, #body.pcstyle.a:active, #body.pcstyle.a:visited { color:#ffc; text-shadow:none; background-color:#000}
#body.pcstyle.negative a:hover{color: #fff; text-shadow:none; background-color:#000}
/*#body.pcstyle.negative #logo { background:url(/img/gerb.png) no-repeat  15px 0; }*/
#body.pcstyle.negative .ddsmoothmenu ul li  ul {border:1px solid #fff}


#body.pcstyle *.negative,
#content.pcstyle .negative *, 
#footer2.pcstyle .negative *{  
    color:#fff !important;
	background-color: #000 !important;
	text-shadow:none !important; border-color:#fff !important;
}

#footer2.pcstyle .negative *{  
    color:#fff !important;
background: #000 !important;
}



#body.pcstyle.replace.negative {background-color:#000; color:#fff}



#body.pcstyle.replace.negative {background-color:#000; color:#fff}

#body.pcstyle .plussize50 { 
   font-size: 130%; 
}
#body.pcstyle .plussize25 { 
   font-size: 120%; 
}
#body.pcstyle .plussize10 { 
   font-size: 110%; 
}


.nopub,  .nopub2 {
    display: inline-block;
	text-align:left;
    cursor: pointer;
    height: 22px;
    background: url("/img/check.png") no-repeat;
    padding-top: 3px;
    padding-left: 30px;
    margin: 5px;
    width: 150px;
    text-shadow: 1px 1px rgba(255,255,255,.2);
    color: #666;
	
}

.zach {
    color: #000;
    background-position: 0-25px;
    font-weight: bolder;
}
fieldset {border:1px solid #ddd; border-radius:8px; padding-top:10px; text-align:left}
	#showbadeyesetting {cursor:pointer; display:block; position:relative; left:-10px; 
	 padding-left:50px;
	 padding:6px; 
	 
	 padding-left:70px; 
	 background:#eee url(/img/badeya.png) 10px 10px  no-repeat; 
	 border-radius:8px;
	 
	 text-align:left; font-weight:600; text-decoration:none !important;
	line-height:30px; margin-bottom:10px; z-index:1000;
	width:250px;}
	/*#showbadeyesetting:hover {background-position:  right 20px}*/
	#showbadeyesetting span {display:inline-block;line-height:120%;/*text-decoration:underline */}
	#badeye{display:block;width:100%;height:auto;position:fixed;top:0;
	font-size:16px;
	background:#fff;border-bottom:1px solid #ccc; text-align:center; z-index:1001; margin-top:-400px; padding:50px 0;}
	#badeyeshad {display:block;width:100%;height:26px;position:absolute;bottom:-26px;;background:url(/img/shadowbot.png) bottom center no-repeat;}
	#badeyeblok {display:inline-block; text-align:center; width:720px; text-align:left ;}
	
	#badeye .nopub2  {color:#000 !important }


#body.pcstyle .negative H1,
#body.pcstyle .negative H2,
#body.pcstyle .negative H3,
#body.pcstyle .negative H4,
#random.pcstyle .negative,  .negative #random   {color:#fff; text-shadow:none}


#body.pcstyle .plussize50 .mini, #body .plussize50 .mini2  {font-size:18px}
#body.pcstyle .plussize25 .mini, #body .plussize25 .mini2  {font-size:16px}
#body.pcstyle .plussize10 .mini, #body .plussize10 .mini2  {font-size:14px}



#body.pcstyle .plussize50 .head2, #body .plussize50 .head2activ {height:55px}
#body.pcstyle .plussize25 .head2, #body .plussize25 .head2activ {height:45px}
#body.pcstyle .plussize10 .head2, #body .plussize10 .head2activ {height:35px}


#body.pcstyle.replace.negative {background-color:#000; color:#fff}

.plussize50 #searcher,
.plussize10 #searcher,
.plussize25 #searcher {display:none}


#body.pcstyle.replace.negative {background-color:#000; color:#fff}

#body.pcstyle .plussize50, #body .plussize50 .box   { 
   font-size: 115%; 
}
#body.pcstyle .plussize25, #body .plussize25 .box  { 
   font-size: 110%; 
}
#body.pcstyle .plussize10,  #body .plussize50 .box { 
   font-size: 105%; 
}




#body.pcstyle .plussize10 h1 {font-size:46px}
#body.pcstyle.plussize25 h1 {font-size:48px}
#body.pcstyle .plussize50 h1 {font-size:52px}


#body.pcstyle .plussize10 h2 {font-size:28px}
#body.pcstyle .plussize25 h2 {font-size:32px}
#body.pcstyle .plussize50 h2 {font-size:36px}

#body.pcstyle .plussize10 h3 {font-size:22px}
#body.pcstyle .plussize25 h3 {font-size:26px}
#body.pcstyle .plussize50 h3 {font-size:30px}

.plussize25 .shortli, .plussize50 .shortli {max-height:100px; }

/** .negative *{ 
    color:#fff !important;
	background: #000 !important;
	text-shadow:none !important;
}*/

#headeraa2.pcstyle.replace.negative {      color:#fff !important;	background: #000 !important;}
.negative .white_grad_bottom {display:none!important}
